@charset "utf-8";
/* CSS Document */

/* Reset default styles */
body,td,th {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #452b1e;
}
body {background: #fff url(../images/bg.png) fixed}


.nav-bar {margin-top: 0; background: none}
.nav-bar > li {border: 0; padding: 0; letter-spacing: 2px}
.nav-bar > li > a:first-child {text-transform: uppercase; padding: 10px 25px}
.nav-bar > li:last-child {border: 0}
.nav-bar > li.active:hover {cursor: default; }{}
.nav-bar > li:hover { background: #c981a7; color: #c981a7;         
        -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out; 
}

.nav-bar > li > a { color: #000}
.nav-bar > li > a:hover { color: #c981a7;}

.nav-bar > li.has-flyout > a:first-child:after { content: ""; display: block; width: 0; height: 0; border: solid 4px; border-color: transparent transparent transparent; position: absolute; right: 20px; top: 25px; }

.nav-bar > li.has-flyout > a:hover:first-child:after { content: ""; display: block; width: 0; height: 0; border-color: #fff transparent transparent transparent; position: absolute; right: 20px; top: 25px; }


.flyout {background: #c981a7; border-radius: 5px; border: 0; margin-top: 15px;}

ul.flyout li, .nav-bar li ul li { border-left: 0}
ul.flyout li a, .nav-bar li ul li a { background: #; border: 0; font-size: 16px;}
ul.flyout li a:hover, .nav-bar li ul li a:hover { background: #; color: #; border: 0;         
        -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out; 
		}

}
a:link {
	text-decoration: none;
	color: #08a5ff;
}
a:visited {
	text-decoration: none;
	color: #424242;
}
a:hover {
	text-decoration: underline;
	color: #08a5ff;
}
a:active {
	text-decoration: none;
	color: #424242;
}
h1 {
	font-size: 39px;
}
h2 {
	font-size: 24px;
	color: #c981a7;
	background: #452b1e;
	border-radius: 10px;
	-moz-border-radius: 10px; /* Mozilla Firefox fix */
	padding: 8px;
}
input {
	font-size: 16px;
	color: #c981a7;
	background-color: #c981a7;
	border-radius: 8px;
	-moz-border-radius: 8px;
	padding: 8px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	border: 1px solid #ddd;
}
input:hover {
	background-color: #f5f5f5;
	border: 1px solid #cdcdcd;	
}
input.submit_button {
	font-size: 16px;
	color: #fff;
	background-color: #424242;
	border-radius: 8px;
	-moz-border-radius: 8px;
	padding: 8px;
	border: 1px solid #222;
	float: left;
	width: 150px;
	font-weight: bold;
}
input.submit_button:hover {
	background-color: #860313;
}
input.reset_button {
	font-size: 16px;
	color: #fff;
	background-color: #424242;
	border-radius: 8px;
	-moz-border-radius: 8px;
	padding: 8px;
	border: 1px solid #222;
	float: right;
	width: 150px;
	font-weight: bold;
}
input.reset_button:hover {
	background-color: #860313;
}
textarea {
	font-size: 16px;
	color: #424242;
	background-color: #fff;
	border-radius: 8px;
	-moz-border-radius: 8px;
	padding: 8px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	border: 1px solid #ddd;
}
textarea:hover {
	background-color: #f5f5f5;
	border: 1px solid #cdcdcd;	
}
ul.check {
	list-style-image: url(../images/check.png);	
}
/* Classes */
.dotted_line {
	background-image: url(../images/dotted_line.png);
	width: 939px;
	height: 1px;
	margin-bottom: 10px;
    margin-left:auto;
    margin-right:auto;
 
	
}
.clear {
	clear: both;
}
.dotted_line_short {
	width: 300px;
	height: 1px;
	background: url(../images/dotted_line_Short.png);
	margin-top: -5px;
	margin-bottom: -5px;
}

/* Main wrapper */
#wrapper {
	width: 960px;
	height: auto;
	margin: auto;
	text-align: relative;
	margin: 15px auto;
	margin-left:auto;
        margin-right:auto;
	position: relative;
	background: #FFF;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);

}

#slider {
	position: relative;
	margin-left:auto;
    margin-right:auto;

}

#control_bar {
	background-image: url(../images/slideshow/slideshow_controls_bg.png);
	width: 940px;
	height: 49px;
	margin-left:auto;
    margin-right:auto;

	
}

/* Header */
#header {
	width: 940px;
	height: 170px;
	display: block;
}
#header #left_section {
	width: 400px;
	display: inline;
	float: left;
}
#header #left_section img.logo {
	margin-top: 20px;
	margin-left: -8px;
}
#header #right_section {
	width: 520px;
	display: inline;
	float: right;
}
#header #right_section ul.top_navigation {
	list-style: none;
	float: right;
	margin-top: 73px;
	padding: 0;
}
#header #right_section ul.top_navigation li {
	float: left;
	padding: 0;
	margin-left: 18px;
	margin-right: 0;
	position: relative;
}
#header #right_section ul.top_navigation li a.menulink {
	font-size: 24px;
	color: #452b1e;
}
#header #right_section ul.top_navigation li a.menulink:hover {
	font-size: 24px;
	color: #c981a7;
	text-decoration: none;
}

/* 1.) Index.html */
/* Top content */
#top_content {
	width: 940px;
	height: auto;
	display: block;	
}
#top_content #top_content_left_coloumn {
	width: 585px;
	height: auto;
	display: inline;
	float: left;
	margin-left: 18px;
}
#top_content #top_content_portfolio {
	width: 940px;
	height: auto;
	display: inline;
	float: left;
}
#top_content #top_content_portfolio td {
	height: 150px;
}
#top_content #top_content_left_coloumn p.top_content_text {
	text-shadow: 1px 1px 1px #fff;
	padding: 8px;
}
#top_content #top_content_right_coloumn {
	width: 325px;
	height: auto;
	display: inline;
	float: right;
}
#top_content #top_content_right_coloumn img {
	padding: 4px;
}

/* Bottom content */
#bottom_content {
	width: 940px;
	height: auto;
	display: block;	
        text-align: center;
}
#bottom_content #bottom_content_left_coloumn {
	width: 300px;
	height: auto;
	display: inline;
	float: left;	
}
#bottom_content #bottom_content_left_coloumn img {
	padding-right: 10px;
	float: left;
}
#bottom_content #bottom_content_left_coloumn p.bottom_content_text {
	font-size: 16px;
	text-shadow: 1px 1px 1px #fff;
}
#bottom_content #bottom_content_left_coloumn_latest_projects {
	width: 300px;
	height: auto;
	display: inline;
	float: left;	
}
#bottom_content #bottom_content_left_coloumn_latest_projects img {
	padding: 4px;
}
#bottom_content #bottom_content_mid_coloumn {
	width: 300px;
	height: auto;
	display: inline;
	float: left;
	margin-left: 20px;
}
#bottom_content #bottom_content_mid_coloumn p {
	padding-left: 10px;
	margin-top: -20px;
	font-size: 16px;
	text-shadow: 1px 1px 1px #fff;
}
#bottom_content #bottom_content_mid_coloumn span.name {
	color: #860313;
	text-transform: uppercase;
	font-style: italic;
	font-weight: bold;
	text-shadow: 1px 1px 1px #fff;
}
#bottom_content #bottom_content_right_coloumn {
	width: 300px;
	height: auto;
	display: inline;
	float: right;	
}
#bottom_content #bottom_content_right_coloumn img {
	padding-right: 10px;
	float: left;
}
#bottom_content #bottom_content_right_coloumn p {
	font-size: 16px;
	text-shadow: 1px 1px 1px #fff;
}
#bottom_content #bottom_content_right_coloumn span.date {
	color: #860313;
	font-style: italic;
	font-weight: bold;
	text-shadow: 1px 1px 1px #fff;;
}

/* Zoom icon on hover (latest projects) properties */
#top_content_right_coloumn {
	width: 100%; 
	overflow: hidden;
}
#top_content_right_coloumn a {
	position: relative; 
	float: left;
}
#top_content_right_coloumn a span { 
	display: none; 
	background-image: url(../images/zoom.png);  /* Zoom icon */
	background-repeat: no-repeat; 
	width: 88px; height: 88px; 
	top: 4px; 
	left: 4px; 
	position: absolute;
}
#bottom_content_left_coloumn_latest_projects {
	width: 100%; 
	overflow: hidden;
}
#bottom_content_left_coloumn_latest_projects a {
	position: relative; 
	float: left;
}
#bottom_content_left_coloumn_latest_projects a span { 
	display: none; 
	background-image: url(../images/zoom.png);  /* Zoom icon */
	background-repeat: no-repeat; 
	width: 88px; height: 88px; 
	top: 4px; 
	left: 4px; 
	position: absolute;
}
#top_content_portfolio {
	width: 100%; 
	overflow: hidden;
}
#top_content_portfolio a.zoom {
	position: relative; 
	float: left;
}
#top_content_portfolio a.zoom span { 
	display: none; 
	background-image: url(../images/zoom_portfolio.png);  /* Zoom icon */
	background-repeat: no-repeat; 
	width: 176px; height: 100px; 
	top: 0px; 
	left: 0px; 
	position: absolute;
}

/* Contact.html */
/* Content */
#content {
	width: 940px;
	height: auto;
	display: block;
}
#contact_us_left_coloumn {
	width: 620px;
	height: auto;
	display: inline;
	float: left;	

}
#gallery_left_coloumn {
	width: 920px;
	height: auto;
	display: inline;


}
#contact_us_left_coloumn p {
	text-shadow: 1px 1px 1px #fff;
	padding: 8px;
}
#contact_us_left_coloumn table td {
	text-shadow: 1px 1px 1px #fff;
	font-size: 18px;
	padding: 8px;
}
#contact_us_right_coloumn {
	width: 300px;
	height: auto;
	display: inline;
	float: right;
}
#contact_us_right_coloumn p {
	padding: 8px;
}
#contact_us_right_coloumn p.vCard {
	background-color: #cacaca;
	border-radius: 8px;
	-moz-border-radius: 8px;
	padding: 8px;
	margin-bottom: 22px;
}
#contact_us_right_coloumn img {
	vertical-align: text-top;
}
#contact_us_right_coloumn img.map {
	background: #fff;
	padding: 10px;
	border: 1px solid #cacaca;
}

/* Footer */
#footer {
	width: 940px;
	height: 50px;
	display: block;
	margin-top: 20px;
}
#footer #footer_left_coloumn {
	width: 300px;
	height: auto;
	display: inline;
	float: left;
}
#footer #footer_mid_coloumn {
	width: 300px;
	height: auto;
	display: inline;
	float: left;
	margin-left: 20px;
}
#footer #footer_mid_coloumn ul {
	list-style: none;
	margin-left: 30px;
	margin-top: -5px;
}
#footer #footer_mid_coloumn ul li {
	float: left;
	margin-left: 5px;
	margin-top: 3px;
}
#footer #footer_mid_coloumn ul li a img {
	opacity: 0.75;
}
#footer #footer_mid_coloumn ul li a:hover img {
	opacity: 1;
}
#footer #footer_right_coloumn {
	width: 300px;
	height: auto;
	display: inline;
	float: right;
}
#footer #footer_right_coloumn img {
	margin-top: 5px;
	float: right;
}